/* Dats Sealed Style Sheet */

/************************************************
*          Resets          *
************************************************/
html, body, div, p, span, h1, h2, h3, h4, h5, h6, img, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, label, input, table, th, td, a
{margin:0; padding:0; border:0; vertical-align:baseline; color:#000;}  
:focus {outline:0;}
body {line-height:1;}
ul, ol {list-style:none;}
h1, h2, h3, h4, h5, h6 {font-size:1em;}



/************************************************
*          General elements       *
************************************************/
body {
background:black url(images/background.jpg) no-repeat scroll top center;
background-repeat-x: no-repeat;
background-repeat-y: no-repeat;
background-attachment: scroll;
background-position-x: 50%;
background-position-y: 0%;
background-origin: initial;
background-clip: initial;
background-color: black;
}
h1, h2, h3, h4, h5, h6 {font-family:Arial, san-serif;}
a {color:#000; text-decoration:none;}


/************************************************
*          General       *
************************************************/
#body {background: #FFF;}
#nav {
	background:url(images/head_bg.jpg); 
	height:34px; 
	color:#FFF;
	font-size:14px;
	margin-bottom:15px;
	}
	
#nav a {color:#FFF;}
#nav a:hover {
	color: #CCC;
	text-align: center;
}
#img {width:74%; margin-left: auto;	margin-right: auto;}

#img img {margin:5px 5px 5px 5px;}

#logos img{margin:5px 5px 5px 5px;}
	
#body {padding:10px;}

.cleared {clear:both;}

p {font-size:14px;}

input.button {
width:100px;
position:absolute;
right:20px;
bottom:20px;
background:#09C;
color:#fff;
font-family: Tahoma, Geneva, sans-serif;
height:30px;
}
input.button:hover {
background:#fff;
color:#09C;
}
textarea:focus, input:focus {
border: 1px solid #09C;
}
input {
width:260px;
display:block;
border: 1px solid #999;
height: 20px;
}

/************************************************
*          Fonts           *
************************************************/
h1 {font:Arial, Helvetica, sans-serif; font-size:18px;color:#006f92;}
h2 {color:#00c0f3;}

/************************************************
*          Footer           *
************************************************/

#footer {clear:both; margin:5px 5px; }
#footer a {color:#00c0f3; display:inline; padding:2px 5px;}

#credits {margin-top:.7em; font-size:0.7em; line-height:1.4em;}
#credits a {color:#aaa;}
#credits a:hover {background:url(images/blacktrans.png); color:#CCC;}
#credits #creditsleft {float:left; width:500px; color:#000;}
#credits #creditsright {float:right; width:300px; text-align:right; color:#000;}
